div.filterItem {
	border: 1px solid #e5e5e5;
	border-bottom-width: 0;
	margin: 0px 15px 0 0px;
}

div.filterItem:last-child {
	border-bottom-width: 1px;
}

div.filterItem div.filterItemInn {
	padding: 15px;
}

div.filterItem div.filterItemInn div.title {
	font-size: 140%;
	color: #222;
	font-weight: 500;
	margin-bottom: 5px;
}

div.filterItem.filterItemTitle {
	background: url(/files/template/2016/filter.svg) left 20px center no-repeat,url(/files/template/2016/filter-arrow.svg) right 20px center no-repeat;
	display: none;
}

div.filterItem.filterItemTitle div.filterItemInn {
	text-align: center;
}


div.filterItem div.text label {
	position: relative;
	display: inline-block;
	margin: 5px 0 10px 0;
}

div.filterItem div.text label input.filterCheckbox[type="checkbox"] {
	display: none;
}

div.filterItem div.text label input.filterCheckbox[type="checkbox"]+span {
	display: inline-block;
	padding: 0px 0px 0px 25px;
}
div.filterItem div.text label input.filterCheckbox[type="checkbox"]+span:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 2px;
	display: block;
	width: 16px;
	height: 16px;
	background: url(/addons/Forms/images/checkbox-default.png) 0 0 no-repeat;
}

div.filterItem div.text label input.filterCheckbox[type="checkbox"]:hover+span {
	color: #b98300;
}

div.filterItem div.text label input.filterCheckbox[type="checkbox"]:checked+span {
	color: #b98300;
}

div.filterItem div.text label input.filterCheckbox[type="checkbox"]:checked+span:before {
	background-image: url(/addons/Forms/images/checkbox.png);
}




div.filterItem div.text label input.filterCheckbox[type="checkbox"][disabled]+span {
	color: silver;
	cursor: default;
}

div.filterItem div.text label input.filterCheckbox[type="checkbox"][disabled]+span:before {
	color: silver;
}

div.filterItem div.rangeActive1 input {
	width: 100%;
	height: 30px;
	border: 1px solid #e5e5e5;
	text-align: center;
}

div.filterItem div.rangeActive1 hr {
	border: 0;
	border-top: 1px solid #222;
	width: 15px;
}

@media screen and (max-width: 768px) {
	div.filterItem {
		margin: 0px;
		display:none;
	}
	div.filterItem.filterItemTitle {
		display: block;
		cursor: pointer;
	}
	
	div.filterItem.filterItemTitle div.filterItemInn div.title {
		margin-bottom: 0px;
	}
	
	div.filterItem.filterItemTitle.opened {
		background: url(/files/template/2016/filter.svg) left 20px center no-repeat,url(/files/template/2016/filter-arrow-top.svg) right 20px center no-repeat;
	}
	
	
	div.filterItem.filterItemTitleBottom {
		border-bottom: 1px solid #e5e5e5;
	}
}